
jQuery("#account_username").mask('XX-ZZZZZZ', {
    translation: {
      'Z': {
        pattern: /[0-9]/, optional: false
      },
	
	  'X': {
        pattern: /[9-9]/, optional: false
      }
    }
  });
jQuery("#account_username").on('input',function(e){
	jQuery('.potentialerror').show();
});
// jQuery("#account_username").attr('maxlength', '9');
jQuery('#account_username').addClass('masked')
jQuery('#account_username').after('<div class="potentialerror">DCJS ID must be in the format 99-XXXXXX where X should be a number.</div>')